#divTabSM1ContentID {
  min-height: 120px;
}

#divTabRegnrContentID {
  min-height: 146px;
}

#divTabCodeContentID {
  min-height: 146px;
}

.statusbar .logo {
  float: left;
  width: 50%;
}

.statusbar .cart {
  float: right;
  width: 50%;
}

.statusbar .menu {
  padding: 0px;
  margin: 0px;
}

.statusbar .menu li {
  display: inline;
  list-style-type: none;
  margin-right: 10px;
}

.statusbar .menu a { text-decoration: none; }
.statusbar .menu a:hover { text-decoration: underline; }

.trHidden1
{
  display: none;
}

.trHidden2
{
  display: none;
}

.fntTre
{
  font-family: 'trebuchet ms', Verdana, Arial, Helvetica, sans-serif;
}

.fntAri
{
  font-family: Arial;
}

.fntVer
{
  font-family: Verdana;
}

.fntCap
{
  text-transform: uppercase
}

.fntXSml
{
  font-size: 0.8em;
}

.fntSml
{
  font-size: 0.9em;
}

.fntMed
{
  font-size: 1em;
}

.fntLrg
{
  font-size: 1.2em;
}

.fntXLrg
{
  font-size: 1.5em;
}

.fntIta
{
  font-style: italic;
}

.fntSrk, tr.fntSrk td
{
  text-decoration: line-through;
}

.fntClrBas
{
  color: #535353;
}

.fntClrRed
{
  color: #87271a;
}

.fntClrBlue
{
  color: #6c97b2;
}

.fntClrOrange
{
  color: #a63e00;
}

.fntClrGray
{
  color: #7b7b7b;
}

.fntClrWhite
{
  color: #ffffff;
}

.fntClrGreen
{
  color: #74ba61;
}

.fntClrLGray
{
  color: #888888;
}

.fntBld
{
  font-weight: bolder;
}

.fntRgt
{
  text-align: right;
}

.fntCnt
{
  text-align: center;
}

.fntLft
{
  text-align: left;
}

.lneMed
{
  line-height: 18px;
}

.bgClrWhite
{
  background-color: #ffffff;
}

.bgClrBrown
{
  background-color: #b6b297;
}

.bgClrLBrown
{
  background-color: #f5f4ed;
}

.bgClrLGray
{
  background-color: #f6f6f6;
}

.bgClrGray
{
  background-color: #d5dde2;
}

.bgClrLYellow
{
  background-color: #fffeeb;
}

.bdrAll
{
  border-style: solid;
  border-width: 1px;
}

.bdrSld
{
  border-style: solid;
  border-width: 1px;
}

.bdrDAll
{
  border-style: dotted;
  border-width: 1px;
}

.bdrTop
{
  border-top-style: solid;
  border-top-width: 1px;
}

.bdrDTop
{
  border-top-style: dotted;
  border-top-width: 1px;
}

.bdrTopRgt {
  border-top-style: solid;
  border-top-width: 1px;
  border-right-style: solid;
  border-right-width: 1px;
}

.bdrRgt
{
  border-right-style: solid;
  border-right-width: 1px;
}

.bdrBtm
{
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.bdrDBtm
{
  border-bottom-style: dotted;
  border-bottom-width: 1px;
}

.bdrClr1 {
  border-color: #c0b38f;
}

.bdrClr8 {
  border-color: #b17b7b;
}

.bdrClrGray
{
  border-color: #e8e8e8;
}

.bdrClrYellow
{
  border-color: #ffd562;
}

.mgnSml
{
  margin: 5px;
}

.mgnMed
{
  margin: 10px;
}

.mgnLrg
{
  margin: 15px;
}

.mgnTopSml
{
  margin-top: 3px;
}

.mgnTopMed
{
  margin-top: 15px;
}

.mgnTopLrg
{
  margin-top: 30px;
}

.mgnBtmSml
{
  margin-bottom: 3px;
}

.mgnBtmMed
{
  margin-bottom: 15px;
}

.mgnBtmLrg
{
  margin-bottom: 30px;
}

.mgnRgtSml
{
  margin-right: 3px;
}

.mgnLftSml
{
  margin-left: 3px;
}

div.padSml, table.padSml td, tr.padSml td, tr.padSml th, ul.padSml li
{
  padding: 1px;
}

.padMed, div.padMed, table.padMed td, tfoot.padMed td, tr.padMed td, ul.padMed li
{
  padding: 3px;
}

div.padLrg, table.padLrg td, tr.padLrg td, td.padLrg, ul.padLrg li, li.padLrg
{
  padding: 5px;
}

.abutton
{
	display:inline-block;
  height: 18px;
  line-height: 18px;
  padding-right: 12px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listbutton_orange.png');
  background-repeat: no-repeat;
  background-position: right top;
  color: #fff;
  font-weight: bolder;
  text-decoration: none;
  cursor: pointer;
}

.abutton span
{
	display:inline-block;
  height: 18px;
  line-height: 18px;
  padding-left: 12px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listbutton_orange.png');
  background-repeat: no-repeat;
  background-position: left top;
}

a.abutton:hover
{
  background-position: right -28px;
}

a.abutton:hover span
{
  background-position: left -28px;
}

div.divButton
{
  display: inline-block;
  padding: 3px 12px;
  cursor: pointer;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

a.Button18Blue {
  height: 18px;
  padding: 0px 8px;
  line-height: 18px;
  display: inline-block;
  background-image: url('/global/images/partsearch.v2/bg/btn_blue_18x18.png');
  background-repeat: repeat-x;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  font-weight: bolder;
  color: #fff;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  -khtml-border-radius: 9px;
  border-radius: 9px;
}

a.Button18Blue:hover { background-image: url('/global/images/partsearch.v2/bg/btn_blue_hover_18x18.png'); }

a.Button18Yellow {
  height: 18px;
  padding: 0px 8px;
  line-height: 18px;
  display: inline-block;
  background-image: url('/global/images/partsearch.v2/bg/btn_yellow_18x18.png');
  background-repeat: repeat-x;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  font-weight: bolder;
  color: #fff;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  -khtml-border-radius: 9px;
  border-radius: 9px;
}


a.Button18Yellow:hover { background-image: url('/global/images/partsearch.v2/bg/btn_yellow_hover_18x18.png'); }

/*
.spanBgLoadingProvider
{
  background-image: url('/global/images/fbt.v2/ico/loader_16x16.gif');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgValidProvider
{
  background-image: url('/global/images/fbt.v2/ico/valid_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgErrorProvider
{
  background-image: url('/global/images/fbt.v2/ico/error_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider1
{
  background-image: url('/global/images/fbt.v2/ico/shipprov1_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider2
{
  background-image: url('/global/images/fbt.v2/ico/shipprov2_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider3
{
  background-image: url('/global/images/fbt.v2/ico/shipprov3_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider4
{
  background-image: url('/global/images/fbt.v2/ico/shipprov4_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider5
{
  background-image: url('/global/images/fbt.v2/ico/shipprov5_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider6
{
  background-image: url('/global/images/fbt.v2/ico/shipprov6_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider7
{
  background-image: url('/global/images/fbt.v2/ico/shipprov7_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider8
{
  background-image: url('/global/images/fbt.v2/ico/shipprov8_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider9
{
  background-image: url('/global/images/fbt.v2/ico/shipprov4_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgShippingProvider10
{
  background-image: url('/global/images/fbt.v2/ico/shipprov10_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider1
{
  background-image: url('/global/images/fbt.v2/ico/payprov1_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider3
{
  background-image: url('/global/images/fbt.v2/ico/payprov3_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider4
{
  background-image: url('/global/images/fbt.v2/ico/payprov4_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider5
{
  background-image: url('/global/images/fbt.v2/ico/payprov5_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider6
{
  background-image: url('/global/images/fbt.v2/ico/payprov6_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider7
{
  background-image: url('/global/images/fbt.v2/ico/payprov7_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider8
{
  background-image: url('/global/images/fbt.v2/ico/payprov8_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider9
{
  background-image: url('/global/images/fbt.v2/ico/payprov9_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider10
{
  background-image: url('/global/images/fbt.v2/ico/payprov10_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.spanBgPaymentProvider11
{
  background-image: url('/global/images/fbt.v2/ico/payprov11_16x16.png');
  background-repeat: no-repeat;
  background-position: center center;
}
*/

ul.ico16x16UL li
{
  margin-bottom: 3px;
  padding-left: 30px;
  padding-right: 5px;
  height: 25px;
  line-height: 25px;
  background-repeat: no-repeat;
  background-position: 5px center;
  cursor: pointer;
}

ul.ico16x16UL li.icoExclamation
{
  background-image: url('/global/images/fbt.v2/ico/exclamation_16x16.png');
  cursor: default;
}

ul.ico16x16UL li.icoAdd
{
  background-image: url('/global/images/fbt.v2/ico/add_16x16.png');
}

ul.ico16x16UL li.icoRemove
{
  background-image: url('/global/images/fbt.v2/ico/remove_16x16.png');
}

th
{
  font-weight: none;
  text-align: left;
}

tr.rndPadLftSml th:first-child, tr.rndPadLftSml td:first-child
{
  padding-left: 4px;
}

tr.rndPadRgtSml th:last-child, tr.rndPadRgtSml td:last-child
{
  padding-right: 4px;
}

tr.rndPadLftMed th:first-child, tr.rndPadLftMed td:first-child
{
  padding-left: 7px;
}

tr.rndPadRgtMed th:last-child, tr.rndPadRgtMed td:last-child
{
  padding-right: 7px;
}

.rndSml
{
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.rndMed
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.rndLrg
{
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.rndTopMed
{
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.rndMedBtm
{
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.rndTopRgtMed
{
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}

.rndTopLftMed
{
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}

.listTabQuery {
  display: inline-block;
  padding: 5px;
  border-style: solid;
  border-width: 1px;
  border-bottom: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.listTabQuery input { border-radius: 4px; }

select.error_text
{
  border: solid 1px #d69393;
  background-color: #fbf6f5;
}

.orderNotice {
  margin: 2px 20px;
  font-family: Verdana;
  background-color: #f7f6b8;
  text-align: left;
}

.buttonIntranet {
  padding: 0px 25px;
  height: 24px;
  line-height: 24px;
  font-weight: bolder;
  background-repeat: repeat-x;
  background-position: top left;
}

.buttonIntranetOrder span { color: #ffffff; }
.buttonIntranetInquiry span { color: #ffffff; }
